» Ubuntu » パッケージ

Error

two or more packages specified (pfsglview natty)